schemaVersion: "1.0"
pattern:
  id: "7a913eec7f78ce674cd87854"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "IDP_Status_Check"
  label: "IDP"
  properties:
    authStatesFile: "res://7a913eec7f78ce674cd87854#authStatesFile"
    nextSteps:
    - "pattern://f63c475c35b616b7c6c1901c"
    resources: "res://7a913eec7f78ce674cd87854#resources"
